Subject: GLOWBUGS digest 282

From: [email-masked]
Date: Fri, 6 Sep 1996 01:35:45 -0500 (CDT)

GLOWBUGS Digest 282

Topics covered in this issue include:

  1) BA/GB Fist Fracas report --- first bash successful!
	by [email-masked]
  2) NFM firebottle style
	by [email-masked] (Jeff Duntemann)
  3) Re: NFM firebottle style
	by Bob Roehrig <[email-masked]>
  4) Re: NFM firebottle style
	by Terry Dobler  KJ7F <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 5 Sep 1996 12:11:36 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: BA/GB Fist Fracas report --- first bash successful!
Message-ID: <[email-masked]>

Short report on the first firing up of the BA/GB CWist Friendly Firebottle
Fist Function Fracas (whew!).....

1.  I missed the 0100 UTC fracas because I was out picking up someone.
    The band was pretty good tho about a 0045 UTC.  I think some folks
    were there, but was not around long enough to zero in on them.

2.  I was late getting to the 0200 UTC fracas because I had to side QSY
    to pick up a short one from a couple of SE sparkers that predate
    methusela (those fellers are living treasures to QSO -- both in the
    80 range).  I did make it down to the televiseo rocko QRG about
    0220 UTC or so and heard Brian up in Toronto and KK1? finishing up.
    Did manage to get Sandy, down in Lower Looosiana and Conard up in the
    hills o' Tennessee.  Kept the QRG going until about 0250 UTC then
    QSY to 160M.

3.  1802R500 was quite good with Conard over in Tennessee, but I was
    hoping John down in Garner would have some Johnson rig up, perhaps.
    Big Bertha Radiomarine was belchin' her stuff, with good finesse,
    so that kept me in fine spirits......  I were a'fear'd she might
    be a bit down after a long summer's nap.....

So, fellers, keep the firebottles burning and join in on the fun.
QRS or QRQ, QSA1 or QSA5, QRM/QRN or just plain ether mud, the BA/GB
Cwist Friendly Firebottle Fist Function Fracas is alive and well!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Thu, 5 Sep 1996 14:10:51 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Subject: NFM firebottle style
Message-ID: <[email-masked]>

Hi guys--

I don't recall where I read this, but some time in the past some work was
done on a narrow FM (NFM) mode usable on the low bands using tube
technology.  This is *not* NBFM but more on the order of 4kc wide, and the
trick is on the receive side.  (Wobbling an oscillator at audio that wide is
easy.  I've done it without even trying...)  Has anybody here played with
this stuff?  Does anybody know where it was written up?  I have every QST
since WWII and plenty of other mags so it's probably on my (substantial)
shelves somewhere.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Thu, 5 Sep 1996 19:20:19 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: Jeff Duntemann <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: NFM firebottle style
Message-ID: <[email-masked]>

On Thu, 5 Sep 1996, Jeff Duntemann wrote:

> I don't recall where I read this, but some time in the past some work was
> done on a narrow FM (NFM) mode usable on the low bands using tube
> technology.

The Central electronics 20-A, and I'm sure some other rigs as well, have
phase modulation. I'm not sure of the specs in that mode, however.

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

Date: Thu, 5 Sep 96 19:09 MDT
From: Terry Dobler  KJ7F <[email-masked]>
To: [email-masked]
Subject: Re: NFM firebottle style
Message-ID: <[email-masked]>

Jeff,

   I have a copy of a paper given at the 1988 SBE (Society of
Broadcast Engineers) on "Noise Free Radio".   The idea was to
frequency modulate the AM carrier by +/- 3KHz.   The receiver
would convert the incoming signal to an IF of 428 KHz and then
multiply that by 25.   This would yield a frequency of 10.7MHz
which would be applied to the normal FM IF stages and decoded
into audio.  If you are interested I will copy it for you. 

Terry  KJ7F

[email-masked]  (Boise, Idaho)  http://netnow.micron.net/~kj7f

------------------------------

End of GLOWBUGS Digest 282
**************************